## Resolvers list

A list of domain servers for DNSCrypt

Usage:

```
[sources.'extra-resolvers']
    urls = ['https://c.fridu.us/services/resolvers-list.git/plain/extra-resolvers.md', 'https://git.sr.ht/~heckyel/resolvers-list/blob/master/extra-resolvers.md']
    cache_file = '/var/cache/dnscrypt-proxy/extra-resolvers.md'
    minisign_key = 'RWQIrgNLO4JgxhKU+K5L+z8Y0YTDZv68NZQ5hOAoBT1/admHrfLt9Eyl'
    refresh_delay = 72
    prefix = ''
```

## Signed

Legacy format

```console
minisign -S -l -m extra-resolvers.md
```

### License

This work is licensed under the [GNU GPLv3+](LICENSE)
